@import url(/s/resources/css/appstyles.css);
@import url(//fonts.googleapis.com/css?family=Lato:400,700);
@import url(/s/resources/fonts/fontawesome/css/font-awesome.css);

/* General Style
---------------------------------------------*/
form,body,html{height:100%;width:100%;}
form,body,html{height:100%;width:100%;}
body{margin:0;padding:0;font:14px/1.5em 'Lato',Arial, Helvetica, sans-serif; background:#fff; color:#494949;}

.mastWrap{ margin:0; padding:0; width:100%; background:url(images/bkgd_body.png) repeat 0 0;border-top:14px solid #494949;}
.cntrWrap{width:978px;margin:0 auto;}
.fltFix{width:100%;}

a { color: #76232f; text-decoration: none; outline:none; }
a:hover { color: #76232f; text-decoration: underline; }
a:visited{}
a:active{}
a img{border:none;}

h1, h2, h3, h4, h5, .PageTitleHeader, .PageSubTitleHeader {font-weight:700;margin:0;padding:0;}
h1, .PageTitleHeader {font-size:24px;line-height:24px;}
h2, .PageSubTitleHeader {font-size:20px; line-height:24px;}
h3 {font-size:20px;line-height:21px; text-transform:uppercase; padding:10px 0;}
h4 {font-size:15px;line-height:18px;}
h5 {font-size:13px;line-height:15px;}
p {margin:5px 0 20px;padding:0;}
#PageTitle, .PageTitleHeader { display:none;}

.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.textalignright{text-align:right;}
.textalignleft{text-align:left;}

hr{height:1px;line-height:1px;margin:20px 0px;clear:both;border:none;background:#ccc;color:#ccc;}

img.left{float:left;margin:0 7px 1px 0;}
img.right{float:right;margin:0 0 7px 7px;}
img.outline{border:4px solid #333;}

.clearing{clear:both;height:0;margin:0;padding:0;line-height:0;margin-top:-7px;}
.clearBoth{clear:both;}
.clearRight{clear:right;}
.clearLeft{clear:left;}
.invisibleButAccessible{display:none;}

.idbmsBreadcrumbSeparator {color:#70a533!important;}
.expand img {background-color: #70a533!important;}
.expand {background-color: #70a533!important;}
.Error,.error {width:auto!important}

img[src="/images/icons/v2/common/brick_edit.gif"],
img[src="/images/icons/v2/common/delete.gif"],
img[src="/images/icons/v2/common/arrow_out.gif"],
img[src="/images/e.gif"],
img[src="/images/spacer.gif"],
img[src="/images/icons/v2/bomb.png"] {border:0!important; padding:0!important; margin:0!important; float:none!important; width:16px!important; height:16px!important}
.mastWrap img[src="/images/spacer.gif"] {display:none;}

.shadow {-webkit-box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, .1); box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, .1);}

/* HEAD ELEMENTS
---------------------------------------------*/
header.structHead {margin:0; padding:15px 0; float:left; width:100%; border-top:3px solid #cccccc;}

#ContentMemberTools {float:right;margin:0px;padding:0px 0 15px; clear:both;}
#ContentMemberTools ul {list-style:none;margin:0;padding:0;}
#ContentMemberTools li {border-left:1px solid #999;float:left;padding:0 10px;}
#ContentMemberTools li:first-child {border-left:medium none;}
#ContentMemberTools a {color:#999;display:block;font-size:12px;line-height:12px;padding:0;text-align:center;text-decoration:none; text-transform:uppercase;}
#ContentMemberTools a:hover {color:#102b50;}

#ContentEDUlogo {float:left;}
#ContentEDUlogo a {display:block; background:url(images/logo_regent2013.png) no-repeat 0 0; width:203px;height:53px;text-indent:-999em;margin-top:3px;}
#ContentLogo {float:right; clear:both;}
#ContentLogo a {display:block; background:url(images/logo_alumni-blue.png) no-repeat 0 0; width:435px; height:32px; text-indent:-999em;}

.headerRight {float:right;}

/* MAIN TOP HORIZONTAL NAV
---------------------------------------------*/
#topNav {float:left;width:100%; background:url(images/bkgd-blue_nav.png) repeat-x 0 bottom #fff; border-top:4px solid #102b50; padding-bottom:53px;}
#ContentTopNav {width:100%;z-index:999;float:left;}

/* Top Level Group */
#ContentTopNav ul{list-style-type:none; margin:0; padding:0;}
#ContentTopNav ul li{float:left;font-weight:normal;line-height:44px;padding:0;text-transform:uppercase; background:url(images/div_topnav-blue.gif) no-repeat 0 -2px; margin-left:-2px; position:relative;}
#ContentTopNav ul li:first-child {background:none;}
#ContentTopNav ul li a{display:block;font-size:17px;text-decoration:none; padding:0 20px; position:relative; color:#102b50;}
#ContentTopNav ul li a:hover{color:#fff;}
#ContentTopNav > ul > li:hover > a{color:#fff; background:#494949;z-index:999;}

/* Second Level Groups */
#ContentTopNav li ul { position: absolute; left: -999999px;margin:0px 0 0 0px; background:#fff; float:none; width:160px;text-align:left; border:5px solid #494949; padding:5px 20px 10px;}
#ContentTopNav li li { width: 150px; border:none; margin: 0;padding:0px;background:none;line-height:normal;}
#ContentTopNav li li a {color:#102b50;font-weight:normal;text-align:left;text-transform:none;width:150px;border:none;font-size:16px; padding:4px 0;}
#ContentTopNav ul li:hover li a{color:#102b50;}
#ContentTopNav ul li:hover li a:hover{color:#666;}
#ContentTopNav li li:hover {}

/* Third Level Groups */
#ContentTopNav li li ul { margin:-23px 0 0 150px; background: #367c2b; color:#ffffff; width:170px;}
#ContentTopNav li li li a:hover { color: #ccc;}
#ContentTopNav li li li{ width: 170px;}
#ContentTopNav li li li a {color:#fff;}

/* The Magic */
#ContentTopNav li:hover ul ul,
#ContentTopNav li:hover ul ul ul,
#ContentTopNav li.sfHover ul ul,
#ContentTopNav li.sfHover ul ul ul { left: -999em;}

#ContentTopNav li:hover ul,
#ContentTopNav li li:hover ul,
#ContentTopNav li li li:hover ul,
#ContentTopNav li.sfHover ul,
#ContentTopNav li li.sfHover ul,
#ContentTopNav li li li.sfHover ul { left: auto;}

/*Fix for the Sticking*/
#ContentTopNav  li:hover,
#ContentTopNav  li li:hover,
#ContentTopNav  li li li:hover,
#ContentTopNav  li.sfHover,
#ContentTopNav  li li li.sfHover,
#ContentTopNav  li li.sfHover { position:static;}

/* LEFT COLUMN
---------------------------------------------*/
aside.structLeft {margin:0; padding:0; float:left; width:222px;}

aside.structLeft #ContentLeftNav {margin:0 0 30px; padding:0; float:left; width:216px;background:#cccccc; padding:3px;}
aside.structLeft #ContentLeftNav ul {margin:0;padding:0; list-style:none;}
aside.structLeft #ContentLeftNav ul li {}
aside.structLeft #ContentLeftNav ul li a {display:block; color:#102B50;}
aside.structLeft #ContentLeftNav ul li a:hover {text-decoration:none;}

aside.structLeft #ContentLeftNav > ul { border:1px solid #fff; padding:10px 10px 30px;}
aside.structLeft #ContentLeftNav > ul > li {display:none;}
aside.structLeft #ContentLeftNav > ul > li.selected {display:block;}
aside.structLeft #ContentLeftNav > ul > li.selected > a { text-transform:uppercase; border-bottom:3px double #b8b8b8; font-size:20px; line-height:normal; padding:5px;}

aside.structLeft #ContentLeftNav li ul {}
aside.structLeft #ContentLeftNav li ul li { border-top:1px solid #b8b8b8; font-size:18px;}
aside.structLeft #ContentLeftNav li ul li:first-child {border:none;}
aside.structLeft #ContentLeftNav li ul li a {padding:8px 5px;}
aside.structLeft #ContentLeftNav li ul li.selected a {color:#494949;}

aside.structLeft #ContentLeftNav li li ul {}
aside.structLeft #ContentLeftNav li li ul li { border-top:none; font-size:14px;}
aside.structLeft #ContentLeftNav li li ul li:first-child {border:none;}
aside.structLeft #ContentLeftNav li li ul li a {padding:3px 5px 3px 20px;}

.structLeft .leftEdgeWrap {border:3px solid #fff;float:left; background:#fff;}
aside.structLeft .extraLeft {border:1px solid #cfcfcf; width:204px; padding:5px;}
aside.structLeft .extraLeft img {max-width:203px;}
aside.structLeft .extraLeft h3 {font-weight:normal; padding:5px; border-bottom:1px solid #e6e6e6; margin:0 0 8px}

aside.structLeft .spotlightItem {}
aside.structLeft .spotlightItem h4.title {font-family:Georgia,Constantia, "Lucida Bright", "DejaVu Serif", serif; font-weight:normal;color:#76232f; font-size:16px; padding:5px 5px 10px;}
aside.structLeft .spotlightItem h4.title a {color:#76232f; }
aside.structLeft .spotlightItem .preview {color:#666666; padding:0 5px;}
aside.structLeft .spotlightItem .more {color:#76232f; text-transform:uppercase; font-size:12px; padding:20px 5px 10px; display:none;}
aside.structLeft .spotlightItem a .more {display:block;}

/* BODY ELEMENTS
---------------------------------------------*/
.structBody{margin:0; padding:0px 0 50px; float:left; width:100%;}

.structBody ul#ContentBreadCrumbs{padding:0;margin:5px 0 10px 0;list-style:none;float:left;}
.structBody ul#ContentBreadCrumbs li{padding:0;margin:0;float:left;}
.structBody ul#ContentBreadCrumbs li a{display:block;text-decoration:none;font-size:.8em;padding:2px 6px 2px 8px;background:url(images/bcArw.gif) no-repeat center left;}
.structBody ul#ContentBreadCrumbs li#bcFirst a{background:none;padding-left:0;}
.structBody ul#ContentBreadCrumbs li.navselected a{font-weight:bold;}

.structBody section.MidWrap {margin:0; padding:3px; float:right; width:720px; background:#fff;border:1px solid #e0e0e0;}
.structBody section.MidWrap .borderWrap {border:1px solid #cfcfcf;float:left; width:654px; padding:32px 32px 145px; background:url(images/watermark.gif) no-repeat right bottom;}

.topPhoto {float: left; margin: -32px 0 0 -32px; width: 718px;}
.topPhoto img {max-width:100%; margin-bottom:1.5em;}

h2#ContentPageName {font-size:30px; font-weight:normal; line-height:normal; padding:0 0 15px;float:left; width:100%;}

.structBody #ContentMiddle {margin:0; padding:0; float:left;width:100%}

.NetworksInteriorStructMainContainer table {table-layout:fixed;}
.NetworksInteriorStructMainContainer table img {max-width:100%;}

/* PROMOS ROW
---------------------------------------------*/
#promos {margin:0; padding:25px 0; float:left; width:100%; background:#494949;}
#promos .cntrWrap {padding: 0 0 0 20px;} /*ADDED ON 10-11-13 by Steven Black: helps center the promos on the screen */
#promos .promo {float:left; width:216px; color:#fff; padding:0px; margin-left:30px;}
#promos .first {margin-left:0;}

#promos .adItem {
	float:left;
	/* width:100%; REMOVED ON 10-11-13 by Steven Black: original value of 100% broke the block because of the additional 6px of width being added by the border attribute */
	position:relative;
	border:3px solid #fff;
	background:#333;
}
#promos .adItem .thumb {width:216px;height:100px;overflow:hidden;}
#promos .adItem .thumb img {display:block; max-width:216px;min-height:100px;}
#promos .adItem .text {position:absolute; bottom:0; left:0; background:url(images/bkgd_adoverlay.png) repeat-x 0 0; padding: 10px 15px; width:186px; font-size:18px; text-transform:uppercase; font-weight:700;}
#promos .adItem .title {}
#promos .adItem .title a {color:#fff;}
#promos .adItem .title a:hover {text-decoration:none;}
#promos .adItem:hover .thumb img {opacity:0.7;}

.scrapePromo {float:left; width:100%;}

/* Footer Elements 
---------------------------------------------*/
footer.structFooter {margin:0; padding:20px 0; float:left; width:100%; background:#fff;}
footer.structFooter #ContentFooter {margin:0; padding:0; float:left; width:100%; text-align:center; font-size:12px;}
footer.structFooter a.logo {display:block; background:url(images/logo_regent.png) no-repeat 0 0; width:174px;height:53px;text-indent:-999em; margin:0 auto; padding:0 0 15px;}

/* Homepage Elements 
---------------------------------------------*/
.start #topNav {padding-bottom:0px;background-position: 0 44px; position:relative; z-index:999;}

.start .features {float:left; width:100%; background:url(images/bkgd-blue_start.png) repeat-x left bottom #102b50; padding-bottom:40px; padding-top:15px;}

.start .featureRotator {float:left; width:726px;}
.start .featureRotator .bx-window {border:5px solid #b3b3b3;}
.start .featureRotator .bx_slide {width:716px; height:335px; position:relative;}
.start .featureRotator .bx_slide .sldimg {}
.start .featureRotator .bx_slide .sldtxt {position:absolute; left:0; background:url(images/bkgd_rotator.png) repeat 0 0; bottom:12px; padding:10px 15px; width:345px;}
.start .featureRotator .bx_slide .sldtxt .title {font-size:22px; font-weight:700; text-transform:uppercase;color:#102B50; line-height:normal; padding-bottom:5px;}
.start .featureRotator .bx_slide .sldtxt .title a {color:#102B50;}
.start .featureRotator .bx-pager {float:left; padding:10px 15px 15px;}
.start .featureRotator .bx-pager a {display:block; background:url(images/btns_rotator.png) no-repeat right top; width:14px; height:14px; text-indent:-999em; float:left; margin-right:10px;}
.start .featureRotator .bx-pager a.pager-active,
.start .featureRotator .bx-pager a:hover {background-position:left top;}

.start .welcome {float:right; width:190px; background:url(images/bkgd_welcome.png) repeat 0 0; color:#fff;border-right:1px solid #273f60; border-bottom:1px solid #273f60; padding:15px 30px; color:#fff; text-align:center; font-size:12px; line-height:18px; margin-top:20px;}
.start .welcome a {color:#fff;}
.start .welcome h2 {font-size:22px; text-transform:uppercase; line-height:normal;}
.start .welcome h3 {font-size:14px; line-height:normal; padding:0;}
.start .welcome p {}
.start .welcome a.btnIntro {display:block; margin:15px 0; color:#102b50; text-transform:uppercase; font-size:16px;-webkit-border-radius: 3px;border-radius: 3px;text-shadow: 1px 1px 0px #ffffff; /* filter: dropshadow(color=#ffffff, offx=1, offy=1);*/ padding:10px 2px;background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMyJSIgc3RvcC1jb2xvcj0iI2U5ZTllOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM0JSIgc3RvcC1jb2xvcj0iI2U5ZTllOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iI2QyZDJkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iI2MxYzFjMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iI2JhYmFiYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiM2IzYjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgb(255,255,255) 0%, rgb(246,246,246) 17%, rgb(233,233,233) 32%, rgb(233,233,233) 34%, rgb(210,210,210) 57%, rgb(193,193,193) 79%, rgb(186,186,186) 85%, rgb(179,179,179) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(17%,rgb(246,246,246)), color-stop(32%,rgb(233,233,233)), color-stop(34%,rgb(233,233,233)), color-stop(57%,rgb(210,210,210)), color-stop(79%,rgb(193,193,193)), color-stop(85%,rgb(186,186,186)), color-stop(100%,rgb(179,179,179))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgb(255,255,255) 0%,rgb(246,246,246) 17%,rgb(233,233,233) 32%,rgb(233,233,233) 34%,rgb(210,210,210) 57%,rgb(193,193,193) 79%,rgb(186,186,186) 85%,rgb(179,179,179) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgb(255,255,255) 0%,rgb(246,246,246) 17%,rgb(233,233,233) 32%,rgb(233,233,233) 34%,rgb(210,210,210) 57%,rgb(193,193,193) 79%,rgb(186,186,186) 85%,rgb(179,179,179) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgb(255,255,255) 0%,rgb(246,246,246) 17%,rgb(233,233,233) 32%,rgb(233,233,233) 34%,rgb(210,210,210) 57%,rgb(193,193,193) 79%,rgb(186,186,186) 85%,rgb(179,179,179) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgb(255,255,255) 0%,rgb(246,246,246) 17%,rgb(233,233,233) 32%,rgb(233,233,233) 34%,rgb(210,210,210) 57%,rgb(193,193,193) 79%,rgb(186,186,186) 85%,rgb(179,179,179) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b3b3b3',GradientType=0 ); /* IE6-8 */}
.ie7 .start .welcome a.btnIntro {background:#eee;}
.start .welcome a.btnIntro:hover {text-decoration:none;background:#fff; filter:none;}
.start .welcome ul.social {margin:0; padding:15px 0 0; list-style:none; border-top:1px solid #24364f;}
.start .welcome ul.social li {display:inline-block; margin-left:4px;}
.ie7 .start .welcome ul.social li {display:block; float:left;}
.start .welcome ul.social li:first-child {margin-left:0;}
.start .welcome ul.social li a {display:block; width:32px; height:32px; text-indent:-999em;}
.start .welcome ul.social li a.facebook {background:url(images/social_facebook.png) no-repeat 0 0;}
.start .welcome ul.social li a.flickr {background:url(images/social_flickr.png) no-repeat 0 0;}
.start .welcome ul.social li a.linkedin {background:url(images/social_linkedin.png) no-repeat 0 0;}
.start .welcome ul.social li a.twitter {background:url(images/social_twitter.png) no-repeat 0 0;}
.start .welcome ul.social li a.youtube {background:url(images/social_youtube.png) no-repeat 0 0;}

.start .features .fltFix {position:relative;float:left;}
.start .features #watermark { background: url("images/bkgd_watermark_start.png") no-repeat scroll 0 0 transparent; bottom: 15px; display: block; height: 217px; position: absolute; right: -125px; width: 219px;}

.start .quickLinks {float:left; width:100%; margin-bottom:30px;}
.start .quickLinks ul {margin:0; padding:0; list-style:none;}
.start .quickLinks ul li {float:left; margin-left:30px; border:1px solid #ccc;-webkit-border-radius: 3px;border-radius: 3px;padding:10px 5px; width:126px; text-align:center; background: rgb(239,239,239); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgb(239,239,239) 0%, rgb(219,219,219) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(239,239,239)), color-stop(100%,rgb(219,219,219))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgb(239,239,239) 0%,rgb(219,219,219) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgb(239,239,239) 0%,rgb(219,219,219) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgb(239,239,239) 0%,rgb(219,219,219) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgb(239,239,239) 0%,rgb(219,219,219) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-8 */}
.start .quickLinks ul li:first-child {margin-left:0;}
.start .quickLinks ul li .icon {display:block; color:#333; font-size:2em; padding:0 0 5px;}
.start .quickLinks ul li a {color:#064651; text-transform:uppercase; line-height:18px;}
.start .quickLinks ul li a:hover {text-decoration:none;}
.start .quickLinks ul li:hover { background:#dbdbdb; filter:none;}

.start .structBody section.MidWrap {float:left; width:642px;}
.start .structBody section.MidWrap .borderWrap {background:none; padding: 20px 25px; width:590px;}

.start .newsItem {float:left; width:180px; margin-right:25px;}
.start .newsItem .thumb {float:left;width:170px;border:5px solid #ccc;display:block; margin:0 0 10px; height:115px; overflow:hidden; background:url(images/bkgd_newsThumb.gif) no-repeat center center;}
.start .newsItem .thumb img {max-width:170px;display:block;}
.start .newsItem .text {float:left; width:100%;}
.start .newsItem .text .title {font-family: Georgia,Constantia, "Lucida Bright", "DejaVu Serif", serif; font-size:16px; line-height:22px; padding-left:5px;}
.start .newsItem .text .title a {color:#76232f;}
.start .newsItem .text .preview {display:none; line-height:22px;}
.start .newsItem .text .preview .more {display:none;}
.start .newsItem .text .preview a .more {display:inline; color:#76232f; font-size:12px; font-weight:700; text-transform:uppercase;}
.start .newsItem .text .preview a:hover .more {text-decoration:none; color:#000;}

.start .newsItem.last {margin-right:0;}

.start .newsItem.feature {width:100%; border-bottom:3px double #e6e6e6; padding:0 0 20px; margin:0 0 20px;}
.start .newsItem.feature .thumb {width:275px; height:190px;}
.start .newsItem.feature .thumb img {max-width:275px;}
.start .newsItem.feature .text {float:right; width:285px;}
.start .newsItem.feature .text .title {font-size:22px; line-height:30px; padding-left:0;}
.start .newsItem.feature .text .preview {display:block; color:#666666;}

.start .structRight {float:right; width:298px; background:#cccccc; padding:3px; border:1px solid #ccc;}
.start .structRight .borderWrap {border:1px solid #eee; float:left; padding:20px; width:256px;}
.start .structRight h3 {padding:0 0 10px; font-weight:normal; font-size:20px; line-height:normal; border-bottom:1px solid #eee; margin:0 0 15px;}
.start .structRight .spotlightItem {float:left; width:100%;}
.start .structRight .spotlightItem .thumb {float:left; width:100%;}
.start .structRight .spotlightItem .thumb img {display:block; max-width:100%; padding:0 0 20px;}
.start .structRight .spotlightItem .title { font-size:20px; line-height:normal; font-weight:normal; padding:0px 0 15px;font-family:Georgia, Constantia, "Lucida Bright", "DejaVu Serif", serif;}
.start .structRight .spotlightItem .title a {color:#76232f;}
.start .structRight .spotlightItem .preview { padding:0 0 20px;}
.start .structRight .spotlightItem .moreLinks {font-family:'Lato',Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase; font-weight:700;}
.start .structRight .spotlightItem .moreLinks a { color:#76232f;}
.start .structRight .spotlightItem .moreLinks a:hover {text-decoration:none;}
.start .structRight .spotlightItem .moreLinks .more {display:none; text-transform:uppercase; font-size:12px; line-height:normal;}
.start .structRight .spotlightItem .moreLinks .more span {color:#494949;}
.start .structRight .spotlightItem .moreLinks a .more {display:inline;}

.start .structWide {background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #E0E0E0; float: right; margin: 30px 0 0; padding: 3px; width: 970px;}
.start .structWide .borderWrap { border: 1px solid #CFCFCF; float: left; padding: 20px 25px; width: 918px;}
.eventItem {float:left; width:285px; margin-left:30px;}
.eventItem:first-child {margin-left:0;}
.eventItem .date {width:55px; float:left;}
.eventItem .date .month {background:#102b50; color:#fff; font-weight:700; font-size:12px; line-height:20px; text-align:center; width:55px; text-transform:uppercase;-webkit-border-radius: 3px 3px 0px 0px;  border-radius: 3px 3px 0px 0px;}
.eventItem .date .day {line-height:32px; text-align:center; font-size:26px; width:53px; border:1px solid #cfcfcf; border-top:none;-webkit-border-radius: 0px 0px 3px 3px; border-radius: 0px 0px 3px 3px; margin-bottom:10px;}
.eventItem .text {float:right; width:210px; color:#666666;}
.eventItem .text .title {color:#76232f; font-size:18px; line-height:22px; padding:0 0 5px;}
.eventItem .text .title a {color:#76232f;}
.eventItem .text .preview { line-height:22px;}

.start .structBody h1 {font-size:20px; font-weight:normal; border-bottom:1px solid #ccc; text-transform:uppercase; line-height:normal; padding:0 0 10px; margin:0 0 15px;}
.start .structBody h1 a.more {float:right; font-size:14px; text-transform:none; line-height:35px;}